Permalink
Browse files

Changed package.json back to require node >= v0.4.0, since it was bre…

…aking for some folks.
  • Loading branch information...
1 parent 3b99646 commit 2fd7c67d6590c01603554f7dfce4e774cadee069 @steveWang steveWang committed Jul 27, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 package.json
View
@@ -9,7 +9,7 @@
},
"main": "lib/server.js",
"engines": {
- "node": "v0.4.x"
+ "node": ">= v0.4.0"
},
"dependencies": {
"socket.io": ">= 0.7.7",

0 comments on commit 2fd7c67

Please sign in to comment.